WordPress.org

Forums

NoSpamNX
[resolved] Does this plugin work PHP 5.4? (2 posts)

  1. Marcelo Pedra
    Member
    Posted 2 years ago #

    I can see that nospamnx.php contains one split PHP command that is deprecated since PHP 5.3. Can you update it to use preg_split or explode instead?
    Thank you.

    http://wordpress.org/extend/plugins/nospamnx/

  2. kubi23
    Member
    Plugin Author

    Posted 2 years ago #

    Thanks. Fixed the function in the upcoming 5.1.11 release.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • NoSpamNX
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic